format: jb-book
root: infrastructure/index
parts:
- caption: Land
  chapters:
  - file: lnd/Global_TerrestrialCouplingIndex_VisualCompareObs
  - file: lnd/ILAMB
  - file: lnd/LDF
- caption: River Runoff
  chapters:
  - file: rof/global_discharge_gauge_compare_obs
  - file: rof/global_discharge_ocean_compare_obs
